Subject: SC24 in Steamboat (fwd)

From: Chris Cartledge <[email-masked]>
Date: Thu, 29 Apr 1993 15:31:10 +0200

AMMumford writes:
> 
> As far as I know I am not the HOD for this meeting
> 
> Please can Chris, Adrian and Andrew reply to this
> 
> Anne
> 
> Forwarded message:
> > From [email-masked] Mon Apr 26 20:21 BST 1993
> > Date: Mon, 26 Apr 93 13:22:18 mdt
> > From: [email-masked]
> > To: [email-masked]
> > Subject: SC24 in Steamboat
> > 
> > Anne,
> > So far it appears that you are the HOD for the UK in Steamboat.  I don't have
> > an e-mail address for Chris Cartledge, so I'm looking for your assistance.
> > 
> > Two of your delegation, Adrian Clark and Andrew Rydz, have sent me incomplete
> > registration forms.  I have tried to contact them several times, with no
> > response.  Could you encourage them to review my mail and send me some
> > answers?  In both cases, I cannot make reservations for them until I have
> > additional information.
> > 
> > Thanks,
> > Dave Larson
> > 
> 
> 
Dave/Anne,

I have not signed up for this meeting.  I have not been able to confirm
all the funding I need for travel and now have competing commitments
that prevent me from travelling even if the funds were to be
confirmed.  

I have copied this note to Andrew and Adrian.

Anne may or may not be HoD - that will be up to our next meeting!

I did pass on your earlier message and sent you an email confirming
this, but it appear that has not arrived so I will fax you a copy of
this and mail it to SC24 list.

Good luck for the meeting, which I think will be a critical one for
graphics standardization.

Chris Cartledge

Academic Computing Services, University of Sheffield, GB-Sheffield, S10 2TN
Tel: 0742 824274, Fax: 0742 753899